{ core, ... }:
{ domain, ... }:
  let
    inherit(core) time;
  in
  {
    body
    =   {
          #Acknowledgments               =   "https://${domain}/hall-of-fame.html";
          Canonical                     =   "https://${domain}/.well-known/security.txt";
          Contact                       =   "mailto:security@${domain}";
          Encryption                    =   "https://${domain}/pgp";
          Expires                       =   "${time.formatISO8601' "2024-04-01"}Z";
          #Policy                        =   "https://${domain}/disclosure-policy.html";
          Preferred-Languages           =   "de, en";
        };
    signature
    =   ''
          iQIzBAEBCAAdFiEEamqffEe6TL7c1ct0e7QhxoToIdgFAmQrMroACgkQe7QhxoTo
          IdgK5A/8C5A81XR7o1Q50MD7wA5LoGnbIkMuyB28kCdx79nYFQFBOcTpj8ipa87W
          X9VSw/bqFrpVnvtDHe1Di/twwWNBQurlSgzXxJppZ6keTPX80U4thCjHSOImCKNG
          ONnkjs4q2hr12fF+kBeTLn2nyb0I8zkCZmhfO0j21oicALjWbf7vMbDFIbzoU/ny
          V5+ewrnqE3n20n3Y6YeCdA60AREyUPfhPx4H0F6t+AkXX982Eps+TGeqNCIee+Nh
          byDtBqLVXL1kgyIzHR5S/WfJQvMLLdZo8PzMNafEfHiJcNeQdxDRscGg1LdSDpda
          awZuLW+5VYdcdMDKO9eWHxPR9K286MhUxqBlW40I2Aig7ArVMbsO4AbCfmTLqNP5
          +DzDRr36P5KLfSmHI2TLiEjHX996AAfb/9ewYx3CxaznQiSEkhrHp8PcnE+HHTJH
          qip9QmVWiXRWX7OAdliJEx+sswnzJwG62PRtIol8WKQ0oU7G6mNUjPVeX9jyVoTA
          Gv1XA6fCFoukEgvAIEupaS6w5FK2rC5Q0sNf44DaZeKvjwgP/Ol/dmpCkscUUVHD
          Hyll4jnL/2FSKHlEDfViN2/fOcEJmrU8DhO5ZHAE9Bwm7Tr/miCzKo0FX2k/ELxS
          djcuJ0HtyN9S8JeZNpN+XJPO9HwLS2cgxIGnxwwdNxlG92gI+n8=
          =sy9M
        '';
  }
